uuid:
  -
    value: a97a4a0f-a05b-47de-8aa0-fa3de4480010
langcode:
  -
    value: en
bundle:
  -
    target_id: remote_video
    target_type: media_type
    target_uuid: 7e061c35-3c0f-4988-b58a-eb844817d36c
revision_created:
  -
    value: '2019-10-09T11:05:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: 'The most awkward Antiques Roadshow moment in history'
thumbnail:
  -
    alt: ''
    title: null
    width: 480
    height: 360
    target_type: file
    target_uuid: 0c7e0477-1c5a-48fb-9dc9-a1241d46c886
created:
  -
    value: '2019-10-09T11:05:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-09T11:05:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_media_oembed_video:
  -
    value: 'https://www.youtube.com/watch?v=Wtj2rWP_b60'
field_season: {  }
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.0c7e0477-1c5a-48fb-9dc9-a1241d46c886
